
    @font-face {
        font-family: 'robotoregular';
        src: url('../fonts/Roboto-Regular-webfont.eot');
        src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
            url('../fonts/Roboto-Regular-webfont.woff2') format('woff2'),
            url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
            url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
            url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
        font-weight: normal;
        font-style: normal;

    }
    body{padding: 0px; margin: 0px; background: url('../images/bgBody.jpg')}
	*{font-family: 'robotoregular'; box-sizing: border-box;}
	*:focus{outline: none;}
	.barraSuperior{border-top: 8px solid;}
	.subBarraSuperior{border-top: 3px solid;}
	.logo{display: block; width: 320px; height: 104px;margin: 30px auto; background: url('../images/logo.png') no-repeat center;}
	.ctPesquisa{width: 650px; border-radius: 20px; margin: 0 auto; padding: 5px; margin-top: 20px; position: relative;}
	input, select{border: 0px; width: 100%; padding-left: 10px; padding-right: 10px;}
	.inputPeq, .selectPeq{height: 30px; line-height: 30px; font-size: 14px;border-radius: 10px;}
	.inputMed, .selectMed{height: 35px; line-height: 35px; font-size: 14px;border-radius: 10px;}
	.inputGra{height: 40px; line-height: 40px;font-size: 16px;border-radius: 20px;}

	.divLogo{position: relative;width: 440px; margin: 0 auto; text-align: center;margin-top: 75px;}
	.lbCinza{color: #818285;}
	.lbCinzaClaro{color: #dddddd;}
	.lbCinzaGrafite{color: #777777;}
	.lbVermelho{ color: #751416;}
	.lbPreto{color: black;}
	.lbBranco{color: #fff;}
    .bgCinza{background-color: #818285;}
    .bgBranco{background-color: #fff;}
	.bgCinzaClaro{background-color: #dddddd;}
	.bgCinzaEscuro{background-color: #bbbbb9;}
	.bgCinzaGrafite{background-color: #777777;}
    .bgVermelho{background-color: #751416;}
	.bgVerde{background-color: #15750b;}
    .bgVermelhoClaro{background-color: red;}
	.bgPreto{background-color: black;}
    .borderCinza{border-color: #818285;}
    .borderCinzaGrafite{border-color: #777777;}
	.borderVermelho{border-color: #751416;}
	.borderVermelhoClaro{border-color: red;}
	.borderPreto{border-color: black;}

	.checkBox{display: table; width: 100%;margin-bottom: 30px;}
	.checkBox div{padding: 4px;font-size: 13px;text-align: center;border-radius: 5px;}
	.checkBox p{font-size: 14px;position: relative;padding-left: 25px;width: 140px;float: left;height: 0px;cursor: pointer;}
	.checkbox i{font-size: 20px;position: absolute;margin-left: -20px;}
	select:invalid { color: dddddd; }
	.itensUltPesquisa div{padding: 5px;padding-left: 10px;border-bottom: 1px solid #7795a2;cursor: pointer;}
    .itensUltPesquisa div:hover{background: #2f3c42;}

	.messageError{margin: 30px;text-align: center;font-size: 14px;padding: 10px;color: #721c24;background-color: #f8d7da;border-color: #f5c6cb;border-radius: 5px;display:none;}

	.labelDadosPesquisa{font-size: 13px;color: #404040;}

	#ctPesquisaAvancada{min-height: 200px; padding-bottom: 50px;}


	.barraFiltros{position: relative; min-height: 60px;background: #c1c1c1;border-top-right-radius: 10px;padding: 5px; padding-bottom: 0px;}
	.filtrosContainer{display: table; width: 780px;}
	.itemFiltro{position: relative; float: left;background: #ababab !important;font-size: 12px;border-radius: 10px;padding-right: 28px;height: 25px;line-height: 22px;padding-left: 10px;margin-right: 5px;margin-bottom: 5px;}
	.itemFiltro div{width: 20px;height: 20px;line-height: 12px;border: 2px solid #6d6d6d;border-radius: 50%;text-align: center;right: 3px;position: absolute;top: 3px;cursor: pointer;}
	.itemFiltro:hover div{background: #c5c5c5;}
	.btnRefazerBusca{position: absolute; background: #741416;font-size: 13px;padding: 8px;display: table;border-radius: 5px;color: #fff;cursor: pointer;margin-bottom: 20px;width: 151px;text-align: center;right: 10px;top: 14px;}
	.lbBarraFiltro{position: absolute;font-size: 12px;background: #607D8B;top: -25px;left: 0px;color: #fff;border-top-right-radius: 19px;width: 200px;height: 25px;line-height: 23px;padding-left: 7px;}

	/* resultado busca */
	.aba{display: table; width: 100%; height: 50px; line-height: 50px; border-bottom-style: solid;position: relative;margin-top: 15px;border-width: 2px;}

	.itemAba {
		border-style: solid;
		height: 45px;
		position: absolute;
		border-width: 2px;
		border-radius: 5px 5px 0 0;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 13px;
		line-height: normal;
		top: 5px;
		border-bottom-width: 0;
		width: 150px;
		text-align: center;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.itemAba:nth-child(1){margin-left: 0;}
	.itemAba:nth-child(2){margin-left: 153px; width: 165px}
	.itemAba:nth-child(3){margin-left: 321px;}


	.badge{padding: 2px 5px 2px 5px;position: absolute;height: 17px;line-height: 12px;font-size: 11px;border-radius: 7px;top: -10px;left: 50%;transform: translate(-50%, 0);}
	.resultadoPesquisa tbody tr{font-size: 12px;text-align: center;height: 50px; line-height: 50px;cursor: pointer;}
	.resultadoPesquisa tbody tr:hover{background: #eff8ff !important;}
	.resultadoPesquisa tbody tr td{text-transform: uppercase;}
	.resultadoPesquisa tbody tr td i{font-size: 30px;}
	.linhaCinza{background: #efefef;}
	.cabecalhoResultadoPesquisa{font-size: 12px;text-align: center;height: 30px;}
	.msgDocNaoEncontrado{text-align: center;display: block;margin-top: 152px;font-size: 23px;color: #767676;display: none;}

	.totalDocumentosEncontrados{float: right;font-size: 13px;padding: 5px;line-height: initial;border-radius: 10px;margin-top: 1px;text-align: center;padding-left: 10px;padding-right: 10px;font-style: italic;}

	.paginacao{display: table; margin: 0 auto; margin-top: 50px;}
	.paginacao span{padding: 5px 10px;cursor: pointer;}
	.paginacao span.selecionado, .paginacao span:hover{background: #5f7d8b36;}

	.caixaAcordaos{background: #EEEEEE;width: 456px;padding: 10px;font-size: 13px;color: #666666;position: relative;}
    .caixaAcordaos i{position: absolute; right: 10px; top: 10px; font-size: 30px; cursor: pointer;}
    .partes{background: #fff;margin-top: 10px;}
	.tituloPartes{background: #c7c7c7;padding: 5px;}
	.detalheEnvioDocumento{position: relative;}
	.detalheEnvioDocumento span{display: block;margin-bottom: 5px;text-transform: none;}
	.detalheEnvioDocumento div{width: 300px;position: absolute;left: -294px;background: #fff;top: -8px;font-size: 12px;border-radius: 5px;border: 1px solid #607D8B;font-weight: normal;padding: 10px;text-align: left;display: none;}
	.detalheEnvioDocumento:hover div{display: block;}
	tfoot tr td{width: 880px;text-align: center;background: #eceff0;padding: 10px;}
	tfoot tr td i{cursor: pointer;}

	.btnAddUnidade{width: 56px;height: 36px;background: #751416;position: absolute;right: 5px;top: 17px;border-radius: 5px;cursor: pointer;display: flex;align-items: center;justify-content: center;color: #fff;}
	.btnAddUnidade.desativado{opacity: 0.5;}
	.unidadesSelecionadas div{background: #9E9E9E;width: 100%; height: 22px; line-height: 22px; float: left;padding-left: 11px;padding-right: 35px;border-radius: 11px;margin-top: 5px;position: relative;transition: all 0.5s linear;}
	.unidadesSelecionadas span{position: absolute;width: 20px;height: 20px;background: #616161;border-radius: 50%;right: 3px;top: 1px;text-align: center;color: #fff;cursor: pointer;font-size: 10px;font-weight: bold;line-height: 20px;}
	.unidadesSelecionadas label{font-size: 12px;}

	.select2-container--default .select2-selection--multiple { border-radius: 10px !important;}


	input::-webkit-outer-spin-button,
	input::-webkit-inner-spin-button {
		-webkit-appearance: none;
		margin: 0;
	}

	input[type=number] {
		-moz-appearance: textfield;
	}